Subject: Availability of recorded IETF 56 sessions...

From: Joel Jaeggli <[email-masked]>
Date: Mon, 21 Apr 2003 15:14:01 -0700 (PDT)

I am pleased to announce the availability of the meetings recorded during
the week of IETF56. They are available at:

http://videolab.uoregon.edu/events/ietf/ietf56.html#archive

or

ftp://limestone.uoregon.edu/pub/videolab/video/ietf56

-- 
-------------------------------------------------------------------------- 
Joel Jaeggli	      Academic User Services   [email-masked]    
--    PGP Key Fingerprint: 1DE9 8FCA 51FB 4195 B42A 9C32 A30D 121E      --
  In Dr. Johnson's famous dictionary patriotism is defined as the last
  resort of the scoundrel.  With all due respect to an enlightened but
  inferior lexicographer I beg to submit that it is the first.
	   	            -- Ambrose Bierce, "The Devil's Dictionary"